# Generated by Django 5.0.6 on 2024-05-27 08:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='editor',
            options={'verbose_name': 'Editor', 'verbose_name_plural': 'Editoři'},
        ),
    ]
